Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: AMALTHEA Trace DataBase access
Bundle-SymbolicName: org.eclipse.app4mc.atdb;singleton:=true
Bundle-Version: 3.3.0.qualifier
Require-Bundle: org.sqlite.jdbc;visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse APP4MC
Automatic-Module-Name: org.eclipse.app4mc.atdb
Export-Package: org.eclipse.app4mc.atdb
